
QGIS Application - Bug report #3075

OSM Plugin: OSM Import Data from Layer problem.

2010-10-02 08:38 PM - markusg -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13135

Description

When an Import data from layer is performed, only the nodes, lines or polygons are imported. Any attribute data such as name is imported

as NULL.

History

#1 - 2010-10-04 02:47 AM - Anita Graser

Related forum thread: [http://forum.qgis.org/viewtopic.php?f=2&#38;t=7238]

#2 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2013-03-12 04:33 PM - Martin Dobias

- Status changed from Open to Closed

- Resolution set to fixed

- Pull Request or Patch supplied set to No

The new OpenStreetMap support in 2.0 should work fine.
